prefix = /usr/local
includedir = ${prefix}/include
exec_prefix = ${prefix}
libdir = ${exec_prefix}/lib

Name: Cyrus Imapd libcyrus_sieve
Description: Sieve library of Cyrus Imapd
URL: http://www.cyrusimap.org/
Version: 3.0.9
Cflags: -I${includedir}/cyrus
Requires.private: libcyrus_min = 3.0.9, libcyrus = 3.0.9
Libs: -L${libdir} -lcyrus_sieve
Libs.private: 
